# Acinguiux DS Foundations

Common tools to work with the Acinguiux Design System Foundations.

## Setup

The Foundations make use of [figma-export](https://github.com/marcomontalbano/figma-export) which requires a [Figma API key](https://www.figma.com/developers/api).

Once you have a key, create a .env file with the following info:

```
FIGMA_TOKEN=[Your Figma API token]

```

## Usage

To retrieve the latest changes run the following command:

```
yarn figma:fetch
```

## Development

To build the outputters for figma-export:

```
yarn build
```

To watch the project and build it after each change:

```
yarn outputters:watch
```
